.w-max {
    max-width: max-content;
}

#page {
    min-height: 100vh;
    position: relative;
}

.block-content {
    padding-bottom: 10rem;
}

.block-footer {
    color: #999;
    background-color: #f9f9f9;
    border-top: .05rem solid #e5e5e5;

    height: 7rem;
    width: 100%;
    padding-top: 2rem;

    position: absolute;
    bottom: 0;
}

.inline-blocks-align-top {
    display: inline-block;
    vertical-align: top;
}

@keyframes wiggle {
    from {
        transform: translate(-0.4em, 0);
    }
    to {
        transform: translate(0.4em, 0);
    }
}

#asso-logo {
    fill: cornsilk;
}

#asso-logo:hover {
    animation-name: wiggle;
    animation-duration: 0.2s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-fill-mode: both;
    animation-direction: alternate-reverse;
}

textarea {
    color: black; /* ça apparaît gris dans Flatly, pas ouf */
}

body { /* force la scrollbar pour éviter les animations cheloues*/
    overflow-y: scroll;
}